
html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  color: #222;
  background-color: #e8eff7;
  font-family: arial, verdana, tahoma, sans-serif;
  font-size: 100%;
  line-height: 130%;
}

a, a:link, a:visited, a:active {
  color: #048;  /* #036 too dark, #069 too bright */
  text-decoration: none;
}

a:hover {
  color: #69c;
  text-decoration: underline;
}

#wrapper {
  margin: 0px auto 20px auto;
  padding: 0 8px 8px 8px;
  width: 980px;
  background-color: #fff;
  font-size: 0.8em;
}

#col1col2 {
  overflow: auto;
  float: left;
  width: 796px;
  background-color: #fff;
}

#col1col2col3 {
  overflow: auto;
  background-color: #fff;
}

#col3_advertising {
  width: 160px;
  background-color: #fff;
  margin: 0px 0 5px 806px;
  padding: 5px 0 15px 10px;
  border-left: 4px solid #eee;
  background-color: #fff;
}

#advertisement img {
 border: 0;
}

#advertising img {
 border: 0;
}

@font-face {
	 font-family: 'BTC';
	 src: url('/xtra/fonts/truetype/BTC.ttf') format('truetype');
	 font-weight: normal;
	 font-style: normal;
}

.BTC {font-family: 'BTC';}

/* ######################## TT HEADER ######################## */

#header {
  padding-top: 5px;
  height: 60px;
  clear: both;
  overflow: auto;
}

#headertext {
  font-size: 1.9em;
  font-weight: bold;
  margin-top: 1px;
}

#headertext a, #headertext a:link, #headertext a:visited, #headertext a:active {
  color: #000;
  text-decoration: none;
}

#headertext a:hover {
  color: #048;
}

#header .thelocal a, .thelocal a:link, .thelocal a:visited, .thelocal a:active {
  color: #f57000;
}

#header .thelocal a:hover {
  color: #f57000;
  text-decoration: underline;
}

#mainmenu {
  background-color: #eee;
  margin-top: 5px;
  clear: both;
  font-weight: bold;
  line-height: 100%;
}

#mainmenu a {
  display: inline-block;
  padding: 8px 10px;
  color: #069;
  text-decoration: none;
}

#mainmenu a:hover {
  color: #fff;
  background-color: #669acc;
}

#mainmenu a.selected {
  color: #fff;
  background-color: #669acc;
}

#submenu {
  margin-bottom: 7px;
  font-size: 0.9em;
  background-color: #669acc;
}

#submenu a, #submenu a:link, #submenu a:visited, #submenu a:active {
  display: inline-block;
  padding: 4px 12px;
  color: #fff;
  text-decoration: none;
}

#submenu a:hover {
  background-color: #9bd;
}

#submenu a.selected {
  background-color: #9bd;
}

#ttsearch {
  margin: 3px 3px 0 0;
  float: right;
}

#ttsearch .search_submit {
	background: #669acc;
	color: #fff;
	border: 1px solid #ccc;
	padding: 2px 5px;
  margin: 0;
  font-family: arial, verdana, tahoma, sans-serif;
  font-size: 1em;
}

#ttsearch input#search_text {
	background: #fff url(/forum/public/style_images/toytown/search_icon.png) no-repeat left;
	border: 1px solid #ccc;
	padding: 3px 3px 3px 18px;
	margin: 0 0 0 5px;
}

/* ######################## TT FOOTER ######################## */

#footer {

}


/* ################ TT xtra pages ################# */

.tttitleedit
{
    border-color: #ccc;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}

.curved_small {
  /* Rounded corners, http://www.htmlremix.com/css/curved-corner-border-radius-cross-browser */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior:url(border-radius.htc);
}

.curved {
  /* Rounded corners, http://www.htmlremix.com/css/curved-corner-border-radius-cross-browser */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  behavior:url(border-radius.htc);
}

#jobtools a {
  color: #222;
}
#jobtools a:hover {
  color: #368;
  text-decoration: none;
}

/* ############### TT bar and restaurant reviews ############## */

.posted {
  color: #999;
  font-size: 11px;
}

.recommended {
  font-weight: 700;
  color: #a00;
}

.comments-head  {
  color: #444;
  border-bottom: 1px solid #999;
  margin: 20px 0px 1px 0px;
  font-weight: bold;
}

.comments-body {
  color: #444;
  font-weight: normal;
  margin: 0px 0px 1px 0px;
  padding: 5px 0px 0px 0px;
  border-bottom: 1px dashed #666;
}

.frontpage-comment {
  font-size: 0.85em;
}

.frontpage-comment-date {
  color: #666;
}

/* ################ TT frontpage stuff #################### */

.welcomep {
  margin: 5px 0 15px 0;
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 5px;
}

.frontpagep {
  margin: 10px 0px 0px 0px;
}

  .frontpagep h2 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 1em;
  }

h2 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 1.2em;
  }

/* ##################### Lofi ############################# */

.lofinotice
{
	color: gray;
	font-size: 10px;
}

.ipbnav
{
	font-size: 11px;
	padding: 10px 0 0 0;
  clear: both;
}

.ipbpagespan
{
	margin-bottom: 10px;
}

.pagenum {
  padding: 1px 8px;
  margin: 0 2px;
  border: 1px solid #000;
  background-color: #eee;
	font-size: 11px;
	font-weight: bold;
}

.pagenum_selected {
  background-color: #ccc;
}

.ipbpagespan a:hover
{
  background-color: #ccc;
  text-decoration: none;
}

.ipbnavsmall
{
	font-size: 10px;
	font-weight: bold;
	border:1px dotted #eee;
	padding:8px 8px 8px 8px;
	text-align:center;
	width:350px;
	float:right;
}

#largetext
{
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 3px;
	width:auto;
}

#ipbcopyright
{
	font-size: 10px;
	text-align:center;
}

#ipbcontent
{
	padding: 10px;
	margin-top:10px;
}

.topicwrap,
.forumwrap {
  /* empty, can probably be discarded */
}

.topicwrap ul,
.forumwrap ul
{
	list-style-type: none;
}

.topicwrap li,
.forumwrap li
{
	font-size: 1em;
}

.forumwrap strong
{
	font-size: 1.1em;
	font-weight: bold;
}

.desc
{
	color: gray;
	font-size: 10px;
}

.smalltext
{
	color: gray;
	font-size: 10px;
	text-align:center;
	padding:10px;
}

/*---------------------------------------*/
/* Post view */
/*---------------------------------------*/


.postwrapper
{
	border:1px solid #E6E3E4;
	padding:1px;
	margin-bottom: 15px;
}

.posttopbar
{
	background-color: #E6E3E4;
	padding: 6px;
}

.postname
{
	font-size: 0.9em;
	width: auto;
	float:left;
}

.postdate
{
	width:auto;
	font-size: 0.9em;
	text-align:right;
}

.postcontent
{
	padding: 6px;
}

/*---------------------------------------*/
/* NEW QUOTE / CODE WRAPPERS             */
/*---------------------------------------*/

.quotetop
{
	color: #000;
	margin: 8px auto 0px auto;
	font-weight:bold;
	font-size:10px;
	padding: 8px;
	background-color:#E4EAF2;
	border-left: 4px solid #8394B2;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
}
.quotemain_orig
{
	color: #465584;
	background-color: #FAFCFE;
	border-left: 4px solid #8394B2;
	border-right: 1px dotted #000;
	/*border-top: 1px dotted #000;*/
	border-bottom: 1px dotted #000;
	padding: 4px;
	margin: 0px auto 8px auto;
}

.quotemain
{
  border: 1px solid #ccc;
  border-left-width: 3px;
  background-color: #f0f0f0;
  padding: 3px;
  font-size: smaller;
  margin: 5px 0 10px 5px;
}

.codetop,
.sqltop,
.htmltop
{
	width:98%;
	color: #000;
	margin: 0px auto 0px auto;
	font-weight:bold;
	padding: 3px;
	background-color:#FDDBCC;
	background-repeat: no-repeat;
}
.codemain,
.sqlmain,
.htmlmain
{
	font-family: Courier, "Courier New", Verdana, Arial;
	color: #465584;
	background-color: #FAFCFE;
	border: 1px dotted #000;
	padding: 2px;
	width:98%;
	margin: 0px auto 0px auto;
	/*overflow: auto;
	height: 200px;*/
}

/*--------------------------------------------*/
/* The Local's edition bar, added August 2011 */
/*--------------------------------------------*/

#editionbar {
  background: #F57000;
  height: 22px;
  margin-bottom: 5px;
}
#editionbar ul li {
  display: inline;
  margin: 0;
  padding: 0;
}
#editionbar ul#editionbarleft {
	float: left;
	text-align: left;
	margin-left: 10px;
	margin-top: 1px;
  padding: 0;
}
#editionbar ul#editionbarleft li {
	font-weight: bold;
	color: white;
  margin: 0;
  padding: 0; 
}
#editionbar ul#editionbarright {
	float: right;
	text-align: right;
	margin-right: 10px;
	margin-top: 1px;
}
#editionbar ul#editionbarright li.changeedition {
	font-weight: bold;
	color: white;
}
#editionbar ul#editionbarright li, #editionbar ul#editionbarright li a {
	color: white;
}
/*JOB Widget added MI29032012*/
.jobsfeed_widget
{font-size:15px;line-height:100%;margin-bottom:10px;
}
.jobsfeed_widget p {    
font-weight: bold;    
font-size: 12px; 
margin: 0;}
.jobsfeed_widget p.jobtitle { 
   font-size: 13px; 
}
.jobsfeed_widget a {    
color: #597CA6; /* Blue text */	}
.jobsfeed_widget ul {    
margin: 0px;
padding: 0px;
margin-top: 6px;    
margin-bottom: 3px;}
.jobsfeed_widget ul li {    
list-style-image: url(http://www.thelocal.se/images/core/arrow_orange_inverse4.png);    
margin-left: 17px;	
font-size:12px;	
text-decoraton:none;}
.jobsfeed_widget li a {text-decoration: none;}
.jobsfeed_widget li a:hover {text-decoration: underline;}
/*--------------------------------------------*/
/* End                                        */
/*--------------------------------------------*/

/*
  For the jobs count button that appears top of column 3
  this code is duplicated from http://www.thelocal.com/jobs/joblib/css/jobs.css
  added by JP 24.Jan.2014
*/

#jobscount{
margin-left:10px;
font-family:Arial;
padding-top:10px;
display:block;
text-decoration:none;
width:160px;
height:85px;
text-align:center;
background:url(http://www.thelocal.com/jobs/images/jobcount.png) 0 0 no-repeat;
float:left;
}
#jobcount_number{
font-size:45px;
line-height:40px;
}
#jobscount{
color:white;
}